{
  "name": "campusexpressdelivery",
  "private": true,
  "version": "0.0.0",
  "type": "module",
  "scripts": {
    "dev": "vite",
    "build": "vue-tsc -b && vite build",
    "preview": "vite preview"
  },
  "dependencies": {
    "@surely-vue/table": "^5.0.2",
    "@vueup/vue-quill": "^1.0.0-beta.11",
    "ant-design-vue": "^4.2.6",
    "axios": "^1.7.7",
    "element-plus": "^2.8.8",
    "pinia": "^2.2.6",
    "pinia-plugin-persistedstate": "^4.1.3",
    "quill": "^2.0.0",
    "quill-image-resize-module--fix-imports-error": "^3.0.0",
    "vue": "^3.5.12",
    "vue-router": "^4.4.5"
  },
  "devDependencies": {
    "@types/quill": "^2.0.14",
    "@vitejs/plugin-vue": "^5.1.4",
    "sass-embedded": "^1.81.0",
    "typescript": "~5.6.2",
    "unplugin-auto-import": "^0.18.5",
    "unplugin-vue-components": "^0.27.4",
    "vite": "^5.4.10",
    "vue-tsc": "^2.1.8"
  }
}
